name: RF04 
mission: EUREC4A
flight_id: RF04 
date: 2020-01-26 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200126/ATR-0126.pdf 
takeoff: 2020-01-26 16:57:42 
landing: 2020-01-26 21:26:30 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-01-26 17:20:43 
  end: 2020-01-26 18:07:56 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-01-26 18:07:57 
  end: 2020-01-26 18:54:55 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-01-26 18:54:56 
  end: 2020-01-26 19:41:40 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-01-26 19:47:59 
  end: 2020-01-26 20:11:26 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-01-26 20:14:22 
  end: 2020-01-26 20:39:52 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-01-26 20:41:59 
  end: 2020-01-26 20:53:15 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-01-26 16:57:42 
  end: 2020-01-26 17:06:09 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-01-26 20:53:16 
  end: 2020-01-26 20:55:23 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-01-26 21:02:46 
  end: 2020-01-26 21:04:50 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-01-26 17:18:15 
  end: 2020-01-26 17:20:42 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-01-26 19:42:07 
  end: 2020-01-26 19:43:18 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-01-26 20:12:15 
  end: 2020-01-26 20:13:09 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-01-26 20:40:00 
  end: 2020-01-26 20:42:00 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-01-26 21:16:57 
  end: 2020-01-26 21:26:07 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-01-26 17:07:19 
  end: 2020-01-26 17:17:04 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-01-26 21:05:08 
  end: 2020-01-26 21:16:57 
- kind: Ferry
  name: ICF1 
  note: in-cloud-ferry-leg
  start: 2020-01-26 20:55:59 
  end: 2020-01-26 21:02:11 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-01-26 17:21:48 
  end: 2020-01-26 17:26:25 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-01-26 17:26:25 
  end: 2020-01-26 17:31:02 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-01-26 17:35:00 
  end: 2020-01-26 17:39:50 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-01-26 17:39:50 
  end: 2020-01-26 17:44:41 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-01-26 17:44:41 
  end: 2020-01-26 17:49:32 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-01-26 17:49:32 
  end: 2020-01-26 17:54:23 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-01-26 17:58:26 
  end: 2020-01-26 18:02:36 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-01-26 18:02:36 
  end: 2020-01-26 18:06:47 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-01-26 18:07:26 
  end: 2020-01-26 18:12:36 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-01-26 18:12:36 
  end: 2020-01-26 18:17:47 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-01-26 18:21:37 
  end: 2020-01-26 18:26:32 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-01-26 18:26:32 
  end: 2020-01-26 18:31:28 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-01-26 18:31:28 
  end: 2020-01-26 18:36:23 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-01-26 18:36:23 
  end: 2020-01-26 18:41:19 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-01-26 18:45:24 
  end: 2020-01-26 18:50:12 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-01-26 18:50:12 
  end: 2020-01-26 18:55:01 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-01-26 18:55:01 
  end: 2020-01-26 18:59:50 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-01-26 18:59:50 
  end: 2020-01-26 19:04:39 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-01-26 19:08:40 
  end: 2020-01-26 19:13:30 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-01-26 19:13:30 
  end: 2020-01-26 19:18:21 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-01-26 19:18:21 
  end: 2020-01-26 19:23:11 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-01-26 19:23:11 
  end: 2020-01-26 19:28:02 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-01-26 19:32:00 
  end: 2020-01-26 19:36:52 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-01-26 19:36:52 
  end: 2020-01-26 19:41:44 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-01-26 19:49:45 
  end: 2020-01-26 19:54:36 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-01-26 19:54:36 
  end: 2020-01-26 19:59:27 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-01-26 20:02:44 
  end: 2020-01-26 20:06:57 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-01-26 20:06:57 
  end: 2020-01-26 20:11:10 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-01-26 20:15:51 
  end: 2020-01-26 20:20:46 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-01-26 20:20:46 
  end: 2020-01-26 20:25:42 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-01-26 20:30:32 
  end: 2020-01-26 20:38:21 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-01-26 20:47:44 
  end: 2020-01-26 20:52:53 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-01-26 17:21:48 
  end: 2020-01-26 17:31:02 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-01-26 17:35:00 
  end: 2020-01-26 17:44:41 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-01-26 17:44:41 
  end: 2020-01-26 17:54:23 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-01-26 17:58:26 
  end: 2020-01-26 18:06:47 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-01-26 18:07:26 
  end: 2020-01-26 18:17:47 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-01-26 18:21:37 
  end: 2020-01-26 18:31:28 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-01-26 18:31:28 
  end: 2020-01-26 18:41:19 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-01-26 18:45:24 
  end: 2020-01-26 18:55:01 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-01-26 18:55:01 
  end: 2020-01-26 19:04:39 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-01-26 19:08:40 
  end: 2020-01-26 19:18:21 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-01-26 19:18:21 
  end: 2020-01-26 19:28:02 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-01-26 19:32:00 
  end: 2020-01-26 19:41:44 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-01-26 19:49:45 
  end: 2020-01-26 19:59:27 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-01-26 20:02:44 
  end: 2020-01-26 20:11:10 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-01-26 20:15:51 
  end: 2020-01-26 20:25:42 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-01-26 20:30:32 
  end: 2020-01-26 20:38:21 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-01-26 20:47:44 
  end: 2020-01-26 20:52:53 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-01-26 17:21:48 
  end: 2020-01-26 17:31:02 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-01-26 17:35:00 
  end: 2020-01-26 17:54:23 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-01-26 17:58:26 
  end: 2020-01-26 18:06:47 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-01-26 18:07:26 
  end: 2020-01-26 18:17:47 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-01-26 18:21:37 
  end: 2020-01-26 18:41:19 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-01-26 18:45:24 
  end: 2020-01-26 19:04:39 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-01-26 19:08:40 
  end: 2020-01-26 19:28:02 
- kind: T-longestlegs
  name: RL8 
  note: cloud-base
  start: 2020-01-26 19:32:00 
  end: 2020-01-26 19:41:44 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-01-26 19:49:45 
  end: 2020-01-26 19:59:27 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-01-26 20:02:44 
  end: 2020-01-26 20:11:10 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-01-26 20:15:51 
  end: 2020-01-26 20:25:42 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-01-26 20:30:32 
  end: 2020-01-26 20:38:21 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-01-26 20:47:44 
  end: 2020-01-26 20:52:53 
